<!DOCTYPE html>
<html>
<head>
	<title>Driving</title>
</head>
<body>


<ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<select name="myFavorites" onchange="location = this.value;">
					<option value="#" selected="">My Favorites</option>
					<option value="../food/steak.html">steak</option>
					<option value="../food/ramen.html">ramen</option>
					<option value="piano.html">piano</option>
					<option value="../places/falls.html">falls</option>
					<option value="../places/mountains.html">mountains</option>
			</select>
		</li>

	<!-- <ul>
		<li>
			<a href="../index.html">Home</a>
		</li>
		<li>
			<a href="../food/ramen.html">Ramen</a>
		</li>
		<li>
			<a href="../food/steak.html">steak</a>
		</li>
		<li>
			<a href="piano.html">piano</a>
		</li>
		<li>
			<a href="../places/falls.html">falls</a>
		</li>
		<li>
			<a href="../places/mountains.html">mountains</a>
		</li>
	</ul> -->
	<h1>Why do you need to drive</h1>
	<img src="../assets/images/driving.jpg">

	<h2>Related Articles:</h2>
	<ul>
		<li>
		<a href="https://www.chevinfleet.com/au/news/the-effects-of-driving-on-health/" target="_blank">effects of driving on health</a>
		</li>
		<li>
		<a href="https://www.webmd.com/balance/features/driving-is-hazardous-to-your-health#1" target="_blank">driving is hazarous to your health</a>
		</li>
		<li>
		<a href="https://www.shape.com/lifestyle/how-2-hours-day-driving-tanks-your-health" target="_blank">two hours driving tanks your health</a>
		</li>
		<li>
		<a href="https://time.com/9912/10-things-your-commute-does-to-your-body/" target="_blank">your commute does to your body</a>
		</li>
	</ul>
	
</body>
</html>